## libapache2-mod-authnz-external 3.3.1

=== Makefile ===
--- 
+++ 
@@ -3,15 +3,17 @@
 APXS=apxs
 
 TAR= README INSTALL INSTALL.HARDCODE CHANGES AUTHENTICATORS UPGRADE TODO \
-	mod_authnz_external.c mysql/* pwauth/* radius/* sybase/* test/* \
-	Makefile
+	mod_authnz_external.c test/* Makefile
+
+.DEFAULT_GOAL:= build
+.PHONY: install build clean
 
 install: mod_authnz_external.la
 	$(APXS) -i -a mod_authnz_external.la
 
 build: mod_authnz_external.la
 
-mod_authnz_external.la: 
+mod_authnz_external.la: mod_authnz_external.c
 	$(APXS) -c mod_authnz_external.c
 
 clean:
