=== debian/changelog ===
libapache2-mod-authnz-external (3.3.2-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Drop fields with obsolete URLs.
  * Fix day-of-week for changelog entry 3.2.4-1.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 11:00:39 +0100

libapache2-mod-authnz-external (3.3.2-2) unstable; urgency=medium

  * QA upload.
  * Make package reproducible by stop embedding the build path in
    compiled files.
  * Bump Standards-Version to 4.6.1.

 -- Philip Rinn <rinni@debian.org>  Fri, 11 Nov 2022 22:49:32 +0100

libapache2-mod-authnz-external (3.3.2-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #673655)

 -- Marcos Talau <talau@debian.org>  Wed, 09 Nov 2022 14:11:13 -0300

libapache2-mod-authnz-external (3.3.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use "dh". (Closes: #999218)

 -- Christoph Berg <myon@debian.org>  Fri, 07 Jan 2022 15:02:32 +0100

libapache2-mod-authnz-external (3.3.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release needed for Apache 2.4.1+.
  * debian/control: fix description (Closes: #614073)

 -- Petr Čech <cech@debian.org>  Tue, 06 May 2014 13:51:49 +0200
