=== debian/control ===
Source: libapache2-mod-authnz-external
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: apache2-dev (>= 2.4.0),
               debhelper-compat (= 13),
               dh-apache2,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-authnz-external
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-authnz-external.git

Package: libapache2-mod-authnz-external
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: pwauth,
Description: authenticate Apache against external authentication services
 Mod_Authnz_External can be used to quickly construct secure, reliable
 authentication systems.  It can also be mis-used to quickly open gaping
 holes in your security.  Read the documentation, and use with extreme
 caution.
 .
 Notably, this module can be used to securely authenticate against PAM
 (without exposing /etc/shadow file), using, for example, pwauth
 authenticator.
 .
 This Package includes the mod-authnz-external Module for Apache Version 2.x
