=== debian/rules ===
#!/usr/bin/make -f

	# Add here commands to clean up after the build process.
#	rm -f *.o *.so *.la *.lo *.o *.slo
#	rm -rf .libs

override_dh_auto_build:
	apxs2 -c -Wc,-fno-strict-aliasing -Wc,-ffile-prefix-map=$(CURDIR)=. mod_authnz_external.c

override_dh_auto_install:
	# handled by dh_install

%:
	dh $@ --with apache2
